html body{padding:0;margin:0;}
.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_bg01.jpg) no-repeat 50% 0;min-width:1200px;max-width:1920px;margin:0 auto;}
.wd_box01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_bg02.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_bg03.jpg) no-repeat 50% 100%,#f8dfb9;min-width:1200px;max-width:1920px;margin:0 auto;height:6412px;}
.wd_box02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_bg04.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_bg05.jpg) no-repeat 50% 100%,#a24a30;min-width:1200px;max-width:1920px;margin:0 auto;padding-bottom:118px;}
.main{position:relative;width:1200px;margin:0 auto;}
.header{height:775px;}
.logo{position:absolute;top:12px;left:-96px;width:110px;height:145px;background:url(//image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;border:none;}
.wglogo{width:135px;height:120px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wegame.png) no-repeat;position:absolute;top:28px;left:51px;}
.nav{position:absolute;top:35px;right:3px;width:345px;height:31px;line-height:31px;color:#994c3c;text-align:center;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_nav.png) no-repeat;font-size:14px;}
.nav a{font-size:14px;color:#994c3c;margin:0 11px;}
.nav a:hover{color:#cf300b}
.wd_btn{position:absolute;top:450px;left:95px;width:642px;height:264px;padding:0;overflow:visible;}
.wd_btn li{width:195px;height:195px;float:left;}
.wd_btn li:nth-child(2){margin:69px 28px 0;}
.wd_btn li a{display:block;width:195px;height:195px;text-indent:-9999px;overflow:hidden;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_btn.png) no-repeat;}
.wd_btn li a.a01{margin-top:12px;background-position:0 0;}
.wd_btn li a.a02{background-position:-195px 0;}
.wd_btn li a.a03{background-position:-390px 0;}
.wd_btn li a.a01:hover{background-position:0 -195px;}
.wd_btn li a.a02:hover{background-position:-195px -195px;}
.wd_btn li a.a03:hover{background-position:-390px -195px;}
.wd_cont h3{width:1157px;height:119px;text-indent:-9999px;overflow:hidden;}
.wd_cont h3.tit01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_title01.png) no-repeat;margin:0 auto 14px;}
.wd_cont h3.tit02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_title02.png) no-repeat;margin:0 auto 36px;}
.wd_cont h3.tit03{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_title03.png) no-repeat;margin:0 auto 52px;}
.lbbox{width:1140px;height:653px;margin:0 0 46px 29px;position:relative;overflow:hidden;}
.lbcont{width:443px;height:653px;position:absolute;left:349px;top:0;}
.lb li{position:absolute;transition:all .4s ease;width:443px;height:653px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_boxbg01.png) no-repeat;}
.lb li div{width:100%;height:100%;position:absolute;text-align:center;}
.lb li div h5{width:100%;height:102px;line-height:34px;color:#cf260b;font-weight:bold;font-size:24px;padding-top:121px;}
.lb li div span{display:flex;width:80%;height:252px;text-align:center;margin:0 auto;align-content:center;justify-content:center;flex-wrap:wrap;align-items:center;}
.lb li div img{height:auto;width:95%;margin-top:18px;}
.lb li div p{width:100%;height:42px;margin-top:16px;font-size:20px;color:#b2183a;}
.lb li.li01{width:0;height:0;margin:100px 0 0 125px;z-index:66;overflow:hidden;}
.lb li.li02,.lb li.li04{width:399px;height:588px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_boxbg02.png) no-repeat;background-size:100%;z-index:88;overflow:hidden;}
.lb li.li02{margin:32px 0 0 -298px;}
.lb li.li04{margin:32px 0 0 341px;}
.lb li.li03{width:443px;height:653px;z-index:99;}
.lb li.li02 h5,.lb li.li04 h5{height:82px;padding-top:126px;line-height:30px;font-size:22px;}
.lb li.li02 div span,.lb li.li04 div span{height:236px;}
.lb li.li02 img,.lb li.li04 img{height:auto;width:92%;margin-top:16px;}
.lbbox .btn_left{width:42px;height:80px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_boxbgleft.png) no-repeat;position:absolute;left:0;top:291px;z-index:99;}
.lbbox .btn_right{width:42px;height:80px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_boxbgright.png) no-repeat;position:absolute;right:0;top:291px;z-index:99;}
.lbbox .btn_left:hover{background-position:0 -80px;}
.lbbox .btn_right:hover{background-position:0 -80px;}
.wd_box01 .time{color:#ffefc2;font-size:16px;line-height:34px;text-align:center;margin-bottom:6px;}
.wd_box01 .time b{line-height:46px;font-size:18px;}
.wd_box01 .login{height:630px;margin-bottom:118px;color:#c64619;font-size:16px;line-height:32px;}
.before{padding:154px 0 0 438px;}
.before button{display:block;width:321px;height:81px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_dl.png) no-repeat;text-indent:-9999px;overflow:hidden;border:none;cursor:pointer;}
.before button:hover{background-position:0 -81px;}
.before .txt{padding:90px 0 0 57px;line-height:44px;}
.before .txt p a{font-weight:bold;margin-left:10px;color:#c64619;text-decoration:underline;font-size:16px;}
.after{padding:132px 0 0 267px;line-height:40px;position:relative;width:749px;display:none;}
.after p{overflow:hidden;clear:both;padding-left:50px;}
.after h3{color:#c64619;font-size:24px;font-weight:bold;width:410px;float:left;text-indent:0;height:40px;padding-left:50px;}
.after em{color:#bc471d;font-size:16px;width:410px;float:left;font-style:normal;}
.after .quit{color:#8d5024;}
.after .buy{font-weight:bold;color:#ff1414;float:left;text-decoration:underline;}
.after .line{width:749px;height:1px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_line.png) no-repeat;margin-top:17px;}
.after .address{width:116px;height:42px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_dz.png) no-repeat;position:absolute;top:154px;right:53px;border:none;color:#fcf2d7;font-size:16px;overflow:hidden;cursor:pointer;line-height:41px;}
.after h4{margin:30px 0 10px 50px;color:#c64619;font-weight:bold;font-size:18px;position:relative;}
.after h4 span{position:absolute;width:12px;height:12px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_icon.png) no-repeat 50% 0;top:15px;left:-20px;}
.vscrollbox01{width:650px;height:217px;margin-left:50px;}
.scrollmask01{position:relative;width:640px;height:220px;float:left;overflow:hidden;}
.scrolltarget01{position:absolute;width:600px;height:auto;left:0;top:0;}

.scrolltarget01 .list01::-webkit-scrollbar{width:5px;}
.scrolltarget01 .list01::-webkit-scrollbar-track{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_scoll.png) 1px 0 no-repeat;}
.scrolltarget01 .list01::-webkit-scrollbar-thumb{background:#c64619;border-radius:5px;}
.scrolltarget01 .list01::-webkit-scrollbar-button{display:none;height:0;}
.list01 li{font-size:18px;line-height:32px;padding-bottom:15px;overflow:hidden;}
.list01 li span.span01{float:left;width:390px;font-weight:bold;color:#e25b3f;}
.list01 li span.span01 em{font-size:16px;display:block;font-style:normal;color:#c13d21;font-weight:normal;}
.list01 li span.span02{float:left;width:210px;font-size:16px;}
.vscrollbar01{position:relative;width:5px;height:217px;float:left;margin-left:4px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_scoll.png) 1px 0 no-repeat;overflow:hidden;}
.vscrollbar01 .track01{position:relative;width:5px;height:217px;}
.vscrollbar01 .thumb01{position:absolute;width:5px;left:0;top:0;background:#c64619;border-radius:5px;cursor:pointer;height:0;}
.con{padding-left:38px;position:relative;overflow:visible;height:618px;}
.wd_box01 .main>.con:nth-of-type(4){height:637px;}
.wd_box01 .main>.con:nth-of-type(5){height:632px;}
.wd_box01 .main>.con:nth-of-type(6){height:632px;}
.wd_box01 .main>.con:nth-of-type(7){height:653px;}
.wd_box01 .main>.con:nth-of-type(8){height:621px;}
.wd_box01 .main>.con:nth-of-type(9){height:764px;}
.con h4{width:508px;height:146px;padding:72px 0 0 133px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_tit.png) no-repeat;color:#fffefe;font-size:30px;line-height:34px;box-sizing:border-box;}
.con h4.title01{background-position:0 0;font-size:28px;}
.con h4.title02{background-position:0 -146px;}
.con h4.title03{background-position:0 -292px;}
.con h4.title04{background-position:0 -438px;}
.con h4.title05{background-position:0 -584px;}
.con h4.title06{background-position:0 -730px;}
.con h4.title07{background-position:0 -876px;}
.con .detaile{position:absolute;top:131px;left:165px;color:#dd5021;font-size:24px;line-height:42px;}
.con .detaile span{font-weight:bold}
.con .zgm{position:absolute;top:157px;right:37px;cursor:pointer;width:258px;height:52px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_zj.png) no-repeat 0 0;text-indent:-9999px;overflow:hidden;border:none;}
.con .zgm:hover{background-position:0 -52px;}
.con .prize{padding-top:110px;overflow:visible;text-align:center;width:970px;margin:0 auto;display:flex;justify-content:center;gap:70px;flex-wrap:wrap;}
.con .prize li{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yczdps_jlbg.png) no-repeat;width:253px;height:323px;text-align:center;margin:0;}
.con .prize li h5{height:64px;line-height:38px;color:#ef5727;font-weight:bold;padding:18px 15px 0;font-size:18px;}
.con .prize li span{display:flex;width:253px;height:176px;text-align:center;align-items:center;justify-content:center;}
.con .prize li span img{max-width:210px;max-height:160px;height:auto;}
.con .prize li p{font-size:16px;color:#e8693f;margin-top:6px;}
.wd_box02 p{position:relative;padding:0 21px 25px 41px;font-size:16px;color:#ffedcb;line-height:30px;}
.wd_box02 p.p_left>span:first-child{position:absolute;top:0;left:0;}
.wd_box02 p i{position:absolute;top:5px;left:8px;width:20px;height:20px;line-height:20px;font-size:16px;color:#c94819;background:#ffe8bc;border-radius:50%;font-style:normal;text-align:center;}
.wd_box02 p.notice{padding:0 0 26px 0;}
.wd_box02 table{margin:7px 0 18px;width:1198px;border-collapse:collapse;line-height:24px;}
.wd_box02 table tr th{background:#ffd891;color:#8e1b00;font-size:22px;text-align:center;border:1px solid #fdc268;padding:20px 5px;font-weight:bold;}
.wd_box02 table tr td{color:#a64c1b;font-size:18px;text-align:center;border:1px solid #fdc268;padding:12px 5px;background:#fff3d3;line-height:24px;}
.zhuyi{display:inline-block;margin-left:6px;transform:translateY(-11px);color:#ffedcb;font-size:16px;}
.tc{position:relative;}
.tc01,.tc02,.tc03{width:506px;height:232px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tc01.png) no-repeat;}
.tc a.tcqx{position:absolute;top:0;right:-38px;display:block;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tcx.png) no-repeat;width:29px;height:28px;-webkit-transition:all .8s ease-out;-moz-transition:all .8s ease-out;transition:all .8s ease-out;}
.tc a.tcqx:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);transform:rotate(360deg);}
.tc h3{font-size:36px;line-height:48px;color:#da3434;font-weight:bold;}
.tc01 h3,.tc02 h3,.tc03 h3{padding:85px 0 0 196px;text-align:center;width:50%;color:#b36060;}
.tc01 h3{padding-top:88px;}
.tc04{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tczj.png) no-repeat;width:507px;height:571px;}
.tc04 h3{padding:72px 0 0 213px;}
.tc04 p.tc_prize{text-align:center;font-size:20px;line-height:30px;color:#da3434;font-weight:bold;padding-top:29px;}
.tc p.tc_ts{font-size:16px;color:#9f2c2c;line-height:28px;padding:0 90px 0 83px;}
.tc04 p.tc_ts{padding-top:29px;}
.tc_reg{padding:23px 0 0 83px;}
.tc_div{margin-bottom:15px;overflow:hidden;clear:both;font-size:18px;vertical-align:middle;}
.tc_div span{display:block;float:left;width:8px;margin-top:10px;height:16px;color:#ff0000;}
.tc_div label{float:left;font-size:18px;color:#9f2c2c;height:38px;line-height:38px;width:52px;text-align:right;vertical-align:middle;}
.tc_div input{margin-left:23px;width:228px;height:36px;padding:0 10px;line-height:36px;border:1px solid #f36892;outline:none;}
.tc_div03 label{height:38px;line-height:38px;}
.tc_div03{margin-bottom:0;}
.tc_div textarea{margin-left:23px;width:228px;height:46px;padding:10px;border:1px solid #f36892;outline:none;}
.tc input.tc_regbtn{display:block;width:253px;height:51px;margin-left:82px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tcczj.png) no-repeat;text-indent:-9999px;overflow:hidden;outline:none;border:none;cursor:pointer;margin-top:10px;}
.tc05{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tcxgdz.png) no-repeat;width:507px;height:521px;}
.tc05 h3{padding:64px 0 25px 75px;}
.tc05 p.tc_ts{padding-bottom:9px;}
.tc06{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/yczdps/wd_yzcdps_tczgm.png) no-repeat;width:611px;height:381px;}
.tc06 h3{font-size:30px;padding:47px 0 6px 48px;}
.tc06 p.tc_ts{font-size:18px;line-height:30px;padding-left:40px;color:#9f2c2c;}
.vscrollbox02{width:516px;height:155px;margin:10px 0 0 45px;background:#fdecf2;position:relative;padding:20px 0 30px;}
.scrollmask02{position:relative;width:495px;height:155px;float:left;overflow:hidden;}
.scrolltarget02{position:absolute;width:495px;height:auto;left:0;top:0;}
.vscrollbox02 ul li{padding-left:18px;overflow:hidden;margin-bottom:16px;color:#9f2c4d;}
.vscrollbox02 ul li span{width:150px;color:#e6571f;font-size:16px;text-align:center;display:block;float:left;}
.tcCont{height:155px;overflow-y:auto;}
